a:link            {color: #00bbbb; font-family: tahoma,arial,helvetica; font-size: 13; text-decoration: none;}
a:visited         {color: #00bbbb; font-family: tahoma,arial,helvetica; font-size: 13; text-decoration: none;}
a:hover           {color: #00ffff; font-family: tahoma,arial,helvetica; font-size: 13; text-decoration: underline overline;}
a.table:link      {color: #00bbbb; font-family: tahoma,arial,helvetica; font-size: 13; text-decoration: none; font-weight: 700;}
a.table:visited   {color: #00bbbb; font-family: tahoma,arial,helvetica; font-size: 13; text-decoration: none; font-weight: 700;}
a.table:hover     {color: #00ffff; font-family: tahoma,arial,helvetica; font-size: 13; text-decoration: underline overline; font-weight: 700;}
a.spezial:link    {color: #00bbbb; font-family: tahoma,arial,helvetica; font-size: 13; text-decoration: none; font-weight: 900;}
a.spezial:visited {color: #00bbbb; font-family: tahoma,arial,helvetica; font-size: 13; text-decoration: none; font-weight: 900;}
a.spezial:hover   {color: #00ffff; font-family: tahoma,arial,helvetica; font-size: 13; text-decoration: none; font-weight: 900;}
font.gruen        {color: #00bb66; font-family: tahoma,arial,helvetica; font-size: 13; text-decoration: none; font-weight: 700;}
font.rot          {color: #ff0000; font-family: tahoma,arial,helvetica; font-size: 13; text-decoration: none; font-weight: 700;}
font.textfeld     {color: #00ffff; font-family: tahoma,arial,helvetica; font-size: 13; text-decoration: none; font-weight: 700;}
font.normal       {color: #008888; font-family: tahoma,arial,helvetica; font-size: 13; text-decoration: none; font-weight: 700;}
font.normal2      {color: #009999; font-family: tahoma,arial,helvetica; font-size: 13; text-decoration: none; font-weight: 700; line-height:13pt;}
font.fett         {color: #00bbbb; font-family: tahoma,arial,helvetica; font-size: 13; text-decoration: none; font-weight: 900;}
font.fett2        {color: #00cccc; font-family: tahoma,arial,helvetica; font-size: 13; text-decoration: none; font-weight: 900; line-height:13pt;}
font.headline     {color: #00bbbb; font-family: tahoma,arial,helvetica; font-size: 14; text-decoration: none; font-weight: 700;}
font.spezial      {color: #00bbbb; font-family: arial,helvetica;        font-size: 18; text-decoration: none; font-weight: 700;}
body.standard     {background-color:#333333; background-image:url(../grafiken/hintergrund.jpg); background-repeat:repeat;
                   scrollbar-base-color:#333333;
                   scrollbar-track-color:#444444;
                   scrollbar-face-color:#666666;
                   scrollbar-3dlight-color:#888888;
                   scrollbar-darkshadow-color:#222222;
                   scrollbar-highlight-color:#888888;
                   scrollbar-shadow-color:#222222;
                   scrollbar-arrow-color:#00ffff;}
table.standard    {background-color:#666666; border:1px solid #444444; padding:0; margin:0; text-align:center;}
td.standard       {background-color:#444444; border:1px solid #555555; padding:0;}
td.platzhalter    {background-color:#00ffff; border:1px solid #00aaaa;}